View Issue Details

IDProjectCategoryView StatusLast Update
0000649CaseTalk ModelerUser Interfacepublic2016-01-07 14:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.5.1 
Summary0000649: Rearrange options menuitems
DescriptionOptions for project
Options for casetalk
Options for diagram

These should be in the specified menu:
Project -> Options
Diagram -> Options
Tools -> Options
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-31 18:46 BCP Software New Issue
2015-03-31 18:46 BCP Software Status new => assigned
2015-03-31 18:46 BCP Software Assigned To => BCP Software
2015-03-31 18:47 BCP Software Status assigned => resolved
2015-03-31 18:47 BCP Software Fixed in Version => 9.0
2015-03-31 18:47 BCP Software Resolution open => fixed
2016-01-07 14:55 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:00 BCP Software Category Interface => User Interface